body,form, html {

    margin: 0

}



@font-face {

    font-family: prelo_book;

    src: url(../fonts/prelo-book.eot);

    src: url(../fonts/prelo-book.eot?#iefix) format('embedded-opentype'), url(../fonts/prelo-book.woff) format('woff'), url(../fonts/prelo-book.ttf) format('truetype'), url(../fonts/prelo-book.svg#prelo_book) format('svg');

    font-weight: 400;

    font-style: normal

}



@font-face {

    font-family: prelo_semibold;

    src: url(../fonts/prelo-semibold.eot);

    src: url(../fonts/prelo-semibold.eot?#iefix) format('embedded-opentype'), url(../fonts/prelo-semibold.woff) format('woff'), url(../fonts/prelo-semibold.ttf) format('truetype'), url(../fonts/prelo-semibold.svg#prelo_semibold) format('svg');

    font-weight: 400;

    font-style: normal

}



@font-face {

    font-family: prelo_bold;

    src: url(../fonts/prelo-bold.eot);

    src: url(../fonts/prelo-bold.eot?#iefix) format('embedded-opentype'), url(../fonts/prelo-bold.woff) format('woff'), url(../fonts/prelo-bold.ttf) format('truetype'), url(../fonts/prelo-bold.svg#prelo_bold) format('svg');

    font-weight: 400;

    font-style: normal

}



.navbar {

    margin-bottom: 0px;

    -webkit-box-shadow: 0px 5px 10px -4px rgba(0,0,0,0.75);

    -moz-box-shadow: 0px 5px 10px -4px rgba(0,0,0,0.75);

    box-shadow: 0px 5px 10px -4px rgba(0,0,0,0.75);

}



.llamada {

    font-family: 'prelo_bold';

    font-size: 14px;

    color: #006880;

    line-height: 50px;

    border-left: 1px dotted;

    padding-left: 15px;

}



.llamada a, .llamada a:hover {

    color: #006880;

    text-decoration: none;

}



.nav>li>a {

    font-family: 'prelo_bold';

    color: #5BA32A;

    padding-top: 0px;

    padding-bottom: 0px;

    border-right: 1px solid #5BA31A;

}



.nav>li.active {

    background: #EEEEEE;

}



.nav>li>a:hover {

    background: transparent !important;

}



.dropdown-menu>li>a {

    font-family: 'prelo_book';

    color: #37372E;

}



.navbar-nav>li {

    padding-top: 15px;

    padding-bottom: 15px;

}



.navbar-nav>li:hover {

    background: #eee;

}



.no-bullet {

    border: 0px !important;

}



.carousel-indicators li {

    background-color: #FFFFFF;

    border: 0px;

    border-radius: 10px;

}



.carousel-indicators .active {

    background-color: #006880;

}



.logo {

    position: absolute;

    z-index: 99;

}



section#search {

    background: #5CA32A;

    padding: 10px 0px;

    color: #FFFFFF;

}



section#search .buscador {

    margin: 0 auto;

    width: 80%;

}



section#search img.search-icon {

    margin-right: 20px;

}



section#search .col-md-2 {

    line-height: 16px;

}



section#search input#inpSearch {

    width: 100%;

    font-family: 'prelo_book';

}



section#search .btn-default {

    font-family: 'prelo_book';

    color: #5CA32A !important;

}



section#content {

    margin: 50px auto;

    font-family: 'prelo_book';

}



section#content .panel-default {

    border: 0px;

}



section#content .panel-default>.panel-heading {

    font-family: 'prelo_bold';

    background-color: transparent;

    border-color: #37372F;

    color: #37372F;

}



section#content .panel-body {

    padding-left: 40px;

}



section#content .panel-body a {

    color: #000;

}



section#content .boxIdProd {

    margin-bottom: 15px;

}



section#content .boxContProd {

    width: 100%;

    height: auto;

    overflow: hidden;

    position: relative;

    cursor: pointer;

    max-width: 402px;

    margin:auto;

}



section#content .hoverProd {

    background: #006880;

    position: absolute;

    display: none;

    width: 100%;

    height: 100%;

    padding: 10px;

    line-height: 15px;

    font-size: 13px;

    color: #FFF;

    top: 0;

}



section#content p.txtDesc {

    font-size: 11px;

}



section#content a.linkProd {

    width: 100%;

    height: 100%;

    overflow: hidden;

    display: inline-block;

}



section#content .boxTituloCat {

    font-size: 18px;

    color: #00677F;

    margin-bottom: 10px;

}



section#content .txtTituloProd {

    font-size: 12px;

    padding: 10px 0px;

    background: #FFF;

    color: #00677F;

    height: 54px;

}



section#content .boxProductos {

    background: #CCE1E6;

    padding: 15px;

}



a.bulletplus {

    background: url(../img/minus.jpg) no-repeat center left;

    background-size: 15px;

    padding-left: 25px;

}



a.bulletplus.collapsed {

    background: url(../img/plus.jpg) no-repeat center left;

    background-size: 15px;

    padding-left: 25px;

}



section#content img.boxImage {

    border: 2px solid #5CA32A;

    padding: 0px;

}



section#content img.boxImage:hover {

    -webkit-box-shadow: 10px 10px 42px -16px rgba(0,0,0,0.75);

    -moz-box-shadow: 10px 10px 42px -16px rgba(0,0,0,0.75);

    box-shadow: 10px 10px 42px -16px rgba(0,0,0,0.75);

}



section#content p.titulo {

    font-family: 'prelo_book';

    font-size: 16px;

    color: #37372D;

    margin: 20px auto;

}



section#content h4.titCont {

    font-family: 'prelo_bold';

}



section#content .separa {

    margin-bottom: 15px;

}



section#content .btn-contacto {

    font-family: 'prelo_bold';

    font-size: 15px;

    width: 220px;

}



section#content .form-control {

    background: #DEEDD4;

    color: #545346;

}



section#content .btn-success {

    background-color: #5CA32A;

    border-color: #555446;

}



section#content .textSlogan {

    font-family: 'prelo_book';

    font-size: 29px;

    line-height: 35px;

    color: #5CA32A;

    margin: 50px auto;

}



section#content h4.boxTitulo {

    font-family: 'prelo_bold';

    font-size: 22px;

    color: #006880;

}



section#content p.textParraf {

    font-family: 'prelo_book';

    color: #37372E;

}



section#content .txtNosotros {

    font-family: 'prelo_book';

    font-size: 18px;

}



section#content .txtNosotros p {

    line-height: 30px;

    margin-bottom: 15px;

}



section#internas {

    width: 100%;

    height: 60px;

    margin-top: -55px;

    position: absolute;

}



section#internas .tagTitulo {

    font-family: 'prelo_bold';

    font-size: 25px;

    background: #5CA32A;

    color: #FFFFFF;

    padding: 10px 0px;

}



footer {

    border-top: 5px solid #006880;

    background: #5CA32A;

    padding-top: 30px;

    font-family: 'prelo_book';

    color: #FFFFFF;

}





footer .textFooter {

    background: #006880;

    padding: 10px 0px;

    margin-top: 30px;

}



footer .logoAgroFooter {

    margin-bottom: 20px;

}







.sidebar-nav {

    padding: 9px 0;

}



.dropdown-menu .sub-menu {

    left: 100%;

    position: absolute;

    top: 0;

    visibility: hidden;

    margin-top: -1px;

}



.dropdown-menu li:hover .sub-menu {

    visibility: visible;

}



.dropdown:hover .dropdown-menu {

    display: block;

}



.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {

    margin-top: 0;

}



.navbar .sub-menu:before {

    border-bottom: 7px solid transparent;

    border-left: none;

    border-right: 7px solid rgba(0, 0, 0, 0.2);

    border-top: 7px solid transparent;

    left: -7px;

    top: 10px;

}

.navbar .sub-menu:after {

    border-top: 6px solid transparent;

    border-left: none;

    border-right: 6px solid #fff;

    border-bottom: 6px solid transparent;

    left: 10px;

    top: 11px;

    left: -6px;

}